{
  "mysql": {
    "host"              : "localhost",
    "user"              : "root",
    "port"              : 8654,
    "password"          : "ert456",
    "database"          : "safechat",
    "max_allowed_packet": 1000000000
  }
}
